VV in Centos5

Stu Tomlinson stu at nosnilmot.com
Mon Sep 13 11:06:28 EDT 2010


On Sun, 2010-09-12 at 17:05 -0400, David Nordquest wrote:
> Just installed 2.7.3 rpm in Centos5 because I read Voice & Video were 
> available for GTalk.  After installation, I found that VV had not been 
> compiled in to the rpm.
> Is there an rpm with VV included? 

No, not for RHEL/CentOS 5.

> Wouldn't it be better to compile in as many functions as possible and 
> let the user decide whether to use them?

Yes, and that is the case already - any functionality that is possible
to be built in using the libraries available in RHEL/CentOS 5 is already
included in the RPM packages. There are a number of dependencies
required for VV support that do not exist in RHEl/CentOS 5 though (such
as farsight2, which itself probably needs newer glib2 & gstreamer than
are available).

Regards,


Stu.



More information about the Support mailing list